<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__avdt__discover__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_avdt_discover_t</compoundname>
    <includes local="no">wiced_bt_avdt.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__avdt__discover__t_1a10930bf6d02dd42009bfc46aafa09b7c" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avdt__evt__hdr__t">wiced_bt_avdt_evt_hdr_t</ref></type>
        <definition>wiced_bt_avdt_evt_hdr_t wiced_bt_avdt_discover_t::hdr</definition>
        <argsstring />
        <name>hdr</name>
        <briefdescription>
<para>Event header. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" bodystart="425" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" line="425" />
      </memberdef>
      <memberdef id="structwiced__bt__avdt__discover__t_1a9398fa743766bd179ce126220f318082" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avdt__sep__info__t">wiced_bt_avdt_sep_info_t</ref> *</type>
        <definition>wiced_bt_avdt_sep_info_t* wiced_bt_avdt_discover_t::p_sep_info</definition>
        <argsstring />
        <name>p_sep_info</name>
        <briefdescription>
<para>Pointer to SEP information. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" bodystart="426" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" line="426" />
      </memberdef>
      <memberdef id="structwiced__bt__avdt__discover__t_1a5886952b2708f59ed3d215d9a499232c" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avdt_discover_t::num_seps</definition>
        <argsstring />
        <name>num_seps</name>
        <briefdescription>
<para>Number of stream endpoints. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" bodystart="427" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" line="427" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Data for AVDT_DISCOVER_CFM_EVT. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="46">
        <label>wiced_bt_avdt_evt_hdr_t</label>
        <link refid="structwiced__bt__avdt__evt__hdr__t" />
      </node>
      <node id="45">
        <label>wiced_bt_avdt_sep_info_t</label>
        <link refid="structwiced__bt__avdt__sep__info__t" />
      </node>
      <node id="44">
        <label>wiced_bt_avdt_discover_t</label>
        <link refid="structwiced__bt__avdt__discover__t" />
        <childnode refid="45" relation="usage">
          <edgelabel>p_sep_info</edgelabel>
        </childnode>
        <childnode refid="46" relation="usage">
          <edgelabel>hdr</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="428" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" bodystart="424" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" line="424" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__avdt__discover__t_1a10930bf6d02dd42009bfc46aafa09b7c" virt="non-virtual"><scope>wiced_bt_avdt_discover_t</scope><name>hdr</name></member>
      <member prot="public" refid="structwiced__bt__avdt__discover__t_1a5886952b2708f59ed3d215d9a499232c" virt="non-virtual"><scope>wiced_bt_avdt_discover_t</scope><name>num_seps</name></member>
      <member prot="public" refid="structwiced__bt__avdt__discover__t_1a9398fa743766bd179ce126220f318082" virt="non-virtual"><scope>wiced_bt_avdt_discover_t</scope><name>p_sep_info</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>